var swiper = new Swiper('.swiper1', { 
loop: true,
autoplay: {
    delay: 2500,
    disableOnInteraction: false,
}, 
    pagination: {
    el: '.swiper-pagination',
    clickable: true,
    },
    // navigation: {
    // nextEl: '.swiper-button-next',
    // prevEl: '.swiper-button-prev',
    // },
});

$(document).ready(function() { 
    $(".nav-icon").click(function() {
        $(".menu").toggleClass("show-hide"), $("body").toggleClass("show-hide-body")
    }),
    $(".menu ul li a").click(function() {
        $(".menu").toggleClass("show-hide"), $("body").toggleClass("show-hide-body")
    }), 
    $('.menu ul li a[href^="#"]').on("click", function(e) {
        e.preventDefault();
        var t = this.hash,
            n = $(t);
        $("html, body").stop().animate({
            scrollTop: n.offset().top - 80
        }, 900, "swing", function() {})
    });
});